
#stacks_in_226 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_226 .jwresp_col{overflow:hidden;margin:0;width:74%; float:left;}#stacks_in_226 #jwresp_col2_stacks_in_226{ float:right; width:24%}@media screen and (max-width:500px){#stacks_in_226 #jwresp_col1_stacks_in_226,#stacks_in_226 #jwresp_col2_stacks_in_226{width:100%;float:none;display:block}#stacks_in_226 #jwresp_col1_stacks_in_226{margin-bottom:15px}}

#stacks_in_227 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 16px 0px;
}

#stacks_in_277_4 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_70 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_70 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_70 #jwresp_col2_stacks_in_70{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_70 #jwresp_col1_stacks_in_70,#stacks_in_70 #jwresp_col2_stacks_in_70{width:100%;float:none;display:block}#stacks_in_70 #jwresp_col1_stacks_in_70{margin-bottom:15px}}

#stacks_in_70 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_224 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width:  2px;
	margin: 0px 0px 20px 0px;
	padding:  8px;
}

#stacks_in_235 {
	margin: 10px 0px 10px 0px;
}
#stacks_in_238_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_238 a:link, #stacks_in_238 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_238 a:hover, #stacks_in_238 a:active {
	color:#FFFFFF;
}







#stacks_in_238 a:link, #stacks_in_238 a:visited {
	background-color:#FF0208;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0208), to(#BC0105));
	border:1px solid #BC0105;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_238 a:hover {
	background-color:#FF0209;
	background: -webkit-gradient(linear, left top, left bottom, from(#FF0209), to(#A30104));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_238 a:active {
	background-color:#FF0208;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_276_2 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_276_2 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_276_2 #jwresp_col2_stacks_in_276_2{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_276_2 #jwresp_col1_stacks_in_276_2,#stacks_in_276_2 #jwresp_col2_stacks_in_276_2{width:100%;float:none;display:block}#stacks_in_276_2 #jwresp_col1_stacks_in_276_2{margin-bottom:15px}}

#stacks_in_276_2 {
	margin: 30px 0px 0px 0px;
}

#stacks_in_276_4 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}

#stacks_in_276_6 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_276_9 {
	border: solid rgba(17, 128, 64, 1.00);
	border-width: 0px 0px 2px 0px;
	margin: 0px 0px 20px 0px;
}
#stacks_in_276_13 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_276_13 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_276_13 #jwresp_col2_stacks_in_276_13{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_276_13 #jwresp_col1_stacks_in_276_13,#stacks_in_276_13 #jwresp_col2_stacks_in_276_13{width:100%;float:none;display:block}#stacks_in_276_13 #jwresp_col1_stacks_in_276_13{margin-bottom:15px}}

#stacks_in_276_13 {
	margin: 0px 0px 20px 0px;
}
#toTop{--elevator-image:url(../../../../rw_common/plugins/stacks/elevator-images/top.png);--elevator-size:50px;display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:var(--elevator-size);height:var(--elevator-size);border:none;text-indent:-9999px;background-image:var(--elevator-image);background-repeat:no-repeat;background-position:left top;z-index:9988}#toTop:active,#toTop:focus{outline:none}#toTop:hover{background-position:left calc(var(--elevator-size) * -1)}
